sympa (6.2.60~dfsg-4) unstable; urgency=medium

  * Use static lists of Sympa directories for adjusting ownership and
    permissions (Closes: #920011, #978395).
  * Replace embedded JavaScript library html5shiv with dependency on
    node-html5shiv and a corresponding symlink (Closes: #920005).
  * Remove configuration skeleton sympa.conf-dist from the package.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 07 Feb 2021 17:02:26 +0100

sympa (6.2.60~dfsg-3) unstable; urgency=high

  * Enforce value for cookie again (security relevant).
  * Update backtick syntax patch from upstream.
  * Remove call of upgrade_send_spool script.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 31 Jan 2021 19:55:10 +0100

sympa (6.2.60~dfsg-2) unstable; urgency=medium

  * Prevent execution of commands from the configuration file
    through backtick syntax (Closes: #980451).
  * Remove --upgrade_config_location call.
  * Remove symlink to NEWS.md.gz in order to fix lintian warning
    "debian-changelog-file-is-a-symlink".
  *  Remove lintian override for /usr/bin/head.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 20 Jan 2021 13:21:19 +0100

sympa (6.2.60~dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Remove SOAP API patch.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 05 Jan 2021 12:15:29 +0100

sympa (6.2.58~dfsg-6) unstable; urgency=medium

  * Piuparts problem solved (Closes: #977451)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 30 Dec 2020 19:12:22 +0100

sympa (6.2.58~dfsg-5) experimental; urgency=medium

  * Remove commands used to set permissions for the FCGI wrappers.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 30 Dec 2020 08:58:24 +0100

sympa (6.2.58~dfsg-4) experimental; urgency=low

  * Switch to sqlite3 as default database option (#977451).
  * Remove setuid FCGI wrappers.

  [ Frans Spiesschaert ]
  * Update Dutch translation of the Debconf templates (Closes: #977903).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 29 Dec 2020 12:28:52 +0100

sympa (6.2.58~dfsg-3) unstable; urgency=medium

  * Update default and supported language(s) for Sympa.
  * Stop trying to fix /etc/sympa/data_structure.version
    in preinst maintainer script.
  * Revise handling of data structure version file
    in postinst maintainer script.
  * Bump Standards-Version to 4.5.1.
  * Fix typo in postinst maintainer script.

  [ Helge Kreutzmann ]
  * Update German Debconf templates translations (Closes: #976628).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 13 Dec 2020 17:09:14 +0100

sympa (6.2.58~dfsg-2) unstable; urgency=low

  * Apply patch to fix unauthorized access to review call of the SOAP API
    (Closes: #976020).
  * Add debconf-updatepo to clean target.

  [ Sylvain Beucler ]
  * Ask the user whether they want/need sympa_newaliases-wrapper to
    be setuid root (CVE-2020-26880 mitigation)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 28 Nov 2020 15:41:21 +0100

sympa (6.2.58~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #972693).
  * Remove patch for sync include lock issue.
  * Bump up minimum version for libmail-dkim-perl to 0.56 (#927005).
  * Remove outdated command to remove smrsh files in prerm script.
  * Fix dependency on libunicode-linebreak-perl

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 25 Oct 2020 10:27:37 +0200

sympa (6.2.40~dfsg-7) unstable; urgency=medium

  [ Sylvain Beucler ]
  * Restrict access to sympa_newaliases-wrapper (setuid root) to group
    sympa (Closes: #971904).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 10 Oct 2020 06:03:11 +0200

sympa (6.2.40~dfsg-6) unstable; urgency=medium

  * Fix matching only on non-root pidfile /run/sympa/archived.pid is insecure
    (Closes: #971004).
  * Convert German PO file to UTF-8.
  * Remove Jonas Smedegaard from uploaders.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 01 Oct 2020 17:03:14 +0200

sympa (6.2.40~dfsg-5) unstable; urgency=medium

  * Add patch fixing security flaws in setuid wrappers (CVE-2020-10936, Closes: #961491).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 25 Sep 2020 09:46:33 +0200

sympa (6.2.40~dfsg-4) unstable; urgency=medium

  * Apply patch to fix Sympa web interface vulnerability: CVE-2020-9369 (Closes: #952428). This prevents
    creation of temporary files and email notifications to listmasters when encountering
    malformed input parameters.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 25 Feb 2020 19:22:52 +0100

sympa (6.2.40~dfsg-3) unstable; urgency=medium

  * Fix sync_include lock issue for large list (Closes: #939636).
  * Fix invalid option -fqdn for hostname command in config maintainer script (Closes: #935882).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 07 Sep 2019 12:44:45 +0200

sympa (6.2.40~dfsg-2) unstable; urgency=medium

  * Remove commands from maintainer scripts which are used for pre-jessie
    systems (Closes: #920010).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 21 Jan 2019 16:37:23 +0100

sympa (6.2.40~dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 20 Jan 2019 16:57:14 +0100

sympa (6.2.38~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Check whether a Debconf variable is present even when the configuration
    file was freshly created to accommodate for preseeding (Closes: #914776).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 25 Dec 2018 10:28:07 +0100

sympa (6.2.36~dfsg-2) unstable; urgency=medium

  * Always enable use_fast_cgi setting (Closes: #682562, #836785)
  * Remove Msgcat from dependencies (#682562)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 02 Dec 2018 18:38:44 +0100

sympa (6.2.36~dfsg-1) unstable; urgency=medium

  * New upstream release
    - No longer ships normalize.css (Closes: #898793)
    - Fix XSS vulnerability: CVE-2018-1000671 (Closes: #908165)
  * Remove dependency on libjs-twitter-bootstrap (Closes: #908431)
  * No longer ships /var/lib/sympa/static_content (useless with Sympa
    >= 6.2.32) (Closes: #904501)
  * Various fixes related to javascript and css changes (switch to
    foundation 6)
  * Drop manpages patch (merged upstream)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 27 Sep 2018 12:58:58 +0000

sympa (6.2.32~dfsg-2) unstable; urgency=medium

  * Update Maintainer email to use sympa@packages.debian.org
  (Closes: #899704)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 26 Jun 2018 17:46:40 +0000

sympa (6.2.32~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove trailing whitespaces from debian/changelog
  * Fix debian/copyright Format URI to use https
  * Remove useless --disable-smtpc configure option from debian/rules
  * Add dependency on libcrypt-eksblowfish-perl to support bcrypt hash for
    passwords
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Bump Standards-Version to 4.1.4
  * Switch debhelper compatibility to 11
  * Add debian/upstream/metadata
  * Add Files-Excluded field in debian/copyright (files removed to be DFSG
    compliant)
  * Add a patch to fix various typos in manpages
  * Improve packaging to be more FHS compliant using
     --with-{locale,static,css,pictures}dir configure options
  * Update debian/NEWS about scenarios changes, passwords hashes using bcrypt
    and new options related to generated content (css, pictures)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 May 2018 13:37:06 +0000

sympa (6.2.24~dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Remove jquery-migrate patch.
    - Remove CA bundle check patch.
    - Remove Makefile.am clean up patch.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 22 Dec 2017 13:43:00 +0100

sympa (6.2.22~dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #877173).
  * Dropped dh-systemd build dependency (lintian fix).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 03 Oct 2017 10:33:23 +0200

sympa (6.2.20~dfsg-2) unstable; urgency=medium

  * Add dependency on libclass-singleton-perl (Closes: #876663).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 24 Sep 2017 19:05:35 +0200

sympa (6.2.20~dfsg-1) unstable; urgency=medium

  [ Stefan Hornburg (Racke) ]
  * New upstream release
  * Don't change ownership on /run/sympa recursively, which is unnecessary and
    messes up ownership of WWSympa sockets.

  [ Emmanuel Bouthenot ]
  * Bring back documentation files renamed upstream
  * Provides a /usr/share/doc/sympa/changelog.gz which points to NEWS.md.gz

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 24 Sep 2017 11:55:23 +0200

sympa (6.2.18~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Remove various patches merged upstream
  * Update lintian overrides
  * Bump Standards-Version to 4.0.0
  * Enable use of autoreconf debhelper add-on
  * Update debian/copyright with minor changes
  * Add a patch to properly cleanup temporary files generated by build
    process
  * Fix shell function used to prefill debconf questions from Sympa
    configuration file in debian/config. Values reinjected to Sympa config
    file were false and led to serious configurations issues (Closes: #863631)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 27 Jul 2017 10:59:04 +0200

sympa (6.2.16~dfsg-5) unstable; urgency=medium

  * Fix configure error by reverting change to locate newaliases binary
    (Closes: #868720).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 21 Jul 2017 19:14:00 +0200

sympa (6.2.16~dfsg-4) unstable; urgency=medium

  * Remove obsolete configuration file /etc/sympa/sympa.conf-smime.in
    (Closes: #864546).
  * Fix location of newaliases binary (Closes: #868289).
  * Use full path for head command in Cookies directive (Closes: #863701).

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 15 Jul 2017 20:13:19 +0200

sympa (6.2.16~dfsg-3) unstable; urgency=medium

  * Add dependency on libnet-dns-perl to perform DMARC verifications
  * Add a patch to support JQuery >= 3 (system wide installed) using
   jquery-migrate (Closes: #855199)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 05 Mar 2017 06:56:13 +0100

sympa (6.2.16~dfsg-2) unstable; urgency=medium

  [ Stefan Hornburg (Racke) ]
  * Add version to libjs-query (>= 1.11) dependency as Foundation 5
    needs this as minimum (Closes: #839755)

  [ Emmanuel Bouthenot ]
  * Fix bug with Sympa config file which was shipped as a conffile
    (Closes: #839920)
  * Add a patch (Thanks to Chris Lamb) to make the build reproducible
    (Closes: #839587)
  * Fix mysql-server dependency to default-mysql-server
  * Add a NEWS file to inform about the major changes in Sympa 6.2
    (Closes: 839728)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 25 Nov 2016 11:41:16 +0100

sympa (6.2.16~dfsg-1) unstable; urgency=medium

  * New major upstream release (Closes: #814426)
    - New web interface (Closes: #320681)
    - Database schemas are automatically updated (Closes: #651942)
    - Template missing fixed (Closes: #746387)
  * Packaging fixes and cleanup:
    - Fix various bugs in debconf usage (Closes: #821819)
    - Removing oldies and fix bugs in postinst:
      + Make possible to not use dbconfig-common (Closes: #631162)
    - Fix logrotate configuration so that sympa is not left in a confused
      state when systemd is used (Closes: #804066)
    - Update copyright holders
  * Add a patch to remove a reference to a template which no longer exists
  * Add a patch to fix various typos in documentation and manpages
  * Add a patch to fix log severity in some command line tools used
    in postinst
  * Update lintian overrides

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 19 Sep 2016 21:47:54 +0200

sympa (6.1.25~dfsg-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches (most of them were merged upstream)
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Bump Standards-Version to 3.9.8
  * Fix some typos in control and NEWS
  * Remove wrong dependency on perl-modules (Closes: #811194)
  * Enable hardening=all build
  * Add missing Documentation key in service unit files (archived and bounced)
  * Remove useless symlinks (/usr/bin/{archived,bounced,task_manager})
  * Enable sympa systemd units by default (Closes: #813375)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 02 Jul 2016 07:41:10 +0200

sympa (6.1.24~dfsg-1) unstable; urgency=medium

  * New upstream release
    - Remove patch for CVE-2015-1306
  * Switch to plain Debhelper rather than CDBS
  * Fix debian/watch file in order to exclude alpha or beta versions
  * Fix perl-modules and libcgi-pm-perl build dependencies (Closes: #788152)
  * Bump Standards-Version to 3.9.6
  * Add a patch (backported from Sympa 6.2) to fix various SSL/TLS issues
    (Closes: #783595)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 31 Jul 2015 06:35:47 +0200

sympa (6.1.23~dfsg-2) unstable; urgency=medium

  * Fix a bug in /etc/sympa/facility conffile handling (Closes: #774877)
  * Add a patch to fix a vulnerability (CVE-2015-1306) in the web interface
    (wwsympa) which allows one to send himself by email any readable file by
    the sympa user on the filesystem.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 16 Jan 2015 02:48:12 +0100

sympa (6.1.23~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update debian/copyright with new copyright holders

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 17 Sep 2014 19:39:15 +0200

sympa (6.1.22~dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #738636)
    - Add missing locales (Closes: #741979)
    - Fix perl errors with perl <= 5.14 (Closes: #709240)
    - Fix sympa crash in some conditions (Closes:  #746283)
    - {,ww}sympa no longer use pidfiles parameters in config files
      (Closes: #191086)
    - Fix DMARC issues with various Email service providers
      (Closes: #745639)
  * Set rsyslog as default syslog daemon (instead of sysklogd)
    (Closes: #728114)
  * Remove useless aliases from /etc/aliases (Closes: #615867)
  * Bump Standards-Version to 3.9.5
  * Adding systemd unit files

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 11 Jun 2014 23:19:12 +0200

sympa (6.1.17~dfsg-1) unstable; urgency=low

  * New upstream release:
    - Fix possible infinite loop while generating digest with text/plain
      binary attachements (Closes: #712141)
    - Fix missing templates (Closes: #714388)
    - Switch the default locale from en_US to en (update debconf templates
      accordingly) (Closes: #682563)
  * Refresh patches:
    - Fix 'CREATE DATABASE' syntax with mysql backend. Thanks to Daniel
    Caillibaud for the patch (Closes: #682664)
  * Add a patch to make possible to fallback on C locale when no other
    locales are available
  * Add a patch to raise a warning instead of an error when the CA bundle file
    is not readable (Closes: #706965, #717435)
  * Fix packaging to support Apache >= 2.4 (Closes: #669803)
  * Update manpages patch to fix a FTBFS caused by lack of 'encoding'
    identifer in pod snippets (Closes: #724086)
  * Add dependency on libsoap-lite-perl
  * Fix Vcs-* fields
  * Bump Standards-Version to 3.9.4
  * Remove support of sqlite < 3
  * Add a warning message in postinst about the fix of permissions and
    ownership which can take a while. Thanks to David Prévot for the
    suggestion (Closes: #709565)
  * Fix a bug in postinst while trying to add missing parameters in
    sympa.conf during upgrade to sympa > 6.0.1. Thanks to Paul Menzel
    for the patch (Closes: #691506)
  * Minor updates in debian/copyright
  * Switch to debhelper >= 9

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 24 Sep 2013 21:41:18 +0000

sympa (6.1.11~dfsg-5) unstable; urgency=low

  * Fix SQLite patch to avoid crash during installation from scratch and
    database schema updates failures on upgrade (Closes: #686845)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 30 Nov 2012 19:00:43 +0000

sympa (6.1.11~dfsg-4) unstable; urgency=low

  * Include debconf and dbconfig libraries in maintainer scripts only when
    it's possible (Closes: #673990)
  * Use --force-badname with adduser while creating sympa user (avoid a
    failure with a custom NAME_REGEX in /etc/adduser.conf) (Closes: #328053)
  * Try to fix /etc/sympa/data_structure.version in preinst script when it
    is empty. This file needs to contain the current version of sympa to
    ensure that the upgrade to the version being installed will be successful.
  * Add a Recommends on apache2-suexec as it is needed to properly
    start/stop/reload the fastcgi wrapper.

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 12 Jun 2012 19:00:22 +0000

sympa (6.1.11~dfsg-3) unstable; urgency=high

  * Fix bug about sympa user created too late in postinst script
    (Closes: #673759)
  * Let urgency to high due to CVE-2012-2352

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 21 May 2012 09:45:58 +0000

sympa (6.1.11~dfsg-2) unstable; urgency=high

  * Add a patch to properly fix CVE-2012-2352

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 20 May 2012 12:01:00 +0000

sympa (6.1.11~dfsg-1) unstable; urgency=high

  * New upstream release
    - Fix security issue CVE-2012-2352 (set urgency accordingly)
    - Fix a bug about VERP return path not correctly set (Closes: #653265)
    - Fix '*insecure*' errors in webserver logs (Closes: #516164)
    - Fix segfault of wwsympa while sending emails (Closes: #655269)
    - Fix setuid attributes on cgi and cgi wrappers (Closes: #639911)
    - Fix default EXPLDIR value (Closes: #639627)
    - Refresh patches
  * Fix location of X509-user-certs directory which contains user
    certificates: It has to be in /var/lib/sympa/list_data/X509-user-certs
    (Closes: #516513)
  * Update Dutch debconf translations (Closes: #660837, Thanks to
    Jeroen Schot)
  * Add Italian debconf translations (Closes: #666920, Thanks to
    Beatrice Torracca)
  * Definitely fix the reset of permissions in /var/spool/sympa and
    /var/lib/sympa. Thanks to Chris Reeves for the patch (Closes: #668995)
  * Bump Standards-Version to 3.9.3
  * Remove useless patch with hardcoded user/group 'sympa' (no more needed)
  * Add a patch to fix typos and bad whatis entries in manpages
  * Add a lintian override against 'possible-bashism-in-maintainer-script'
    (false positive)
  * Move ca-certificates from Recommends to Depends as lintian detects a
    broken symlink (even if lintian is right it fails to detect that it is
    by now a false positive hence an override has been added)
  * Add a patch for sympa_wizard manpage rewording
  * Add missing manpage for sympa_wizard (Closes: #415884)
  * Add a patch to fix a warning in logs about 'Unknown parameter
    ldap_force_canonical_email' (Closes: #638320)
  * Do not handle /etc/sympa/data_structure.version as a conffile as it
    breaks sympa internals upgrade (Closes: #655967)
  * Add a patch to disable the email notification 'css updated' on each
    upgrade (Closes: #601662)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 10 Apr 2012 21:28:03 +0000

sympa (6.1.7~dfsg-2) unstable; urgency=low

  [ Emmanuel Bouthenot ]
  * Adjust dependency on default MTA to use default-mta (Closes: #495857)
  * Tiny updates in debian/copyright and debian/copyright_hints
  * Add rsyslog configuration (Closes: #496074)
  * Fix logrotate script to reload rsyslog properly (Closes: #628606)
  * Full rewrite of init script to be more robust and more verbose:
    - reload target check if sympa is running to prevent sympa restart from
    logrotate if it was not already started (Closes: #568543)
  * Add a README.Debian file
    - Add a note about how to upgrade password format from version 5.x to 6.x
      (Closes: #630734)
  * Various code cleanup and fixes in maintainer and debconf scripts:
    - Fix update of 'use_fast_cgi' parameter in wwsympa.conf from debconf
      (Closes: #411987)
  * Update debconf question about fastcgi which tells to install
    libapache2-mod-fcgid instead of libapache2-mod-fastcgi (non-free). Update
    Recommends accordingly (Closes: #642323)
  * Return of the SQL schemas in /usr/share/sympa/bin (they were needed)

  [ Paul Menzel ]
  * README.Debian-exim4: Fix two typos (Closes: #650335)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 21 Nov 2011 21:17:35 +0000

sympa (6.1.7~dfsg-1) unstable; urgency=low

  [ Emmanuel Bouthenot ]
  * New upstream release (Closes: #644827)
  * Remove unexistant Suggest on libtext-linefold-perl (Closes: #604286)
  * Remove patch to fix some warnings about deprecated usage of 'defined' with
    Perl 5.12 (fixed upstream)
  * Remove SQL schemas from /usr/share/sympa/bin (improper location). They are
    already installed in /usr/share/doc/sympa/examples/db
  * Fix the way the permissions are set in /var/spool/sympa and /var/lib/sympa
    (Closes: #630384)
  * Fix permissions on *queue binaries (Closes: #633084, #581849)
  * Add a patch to fix SQLite DB schema upgrades (Closes: #639776, #642464)
  * Tiny updates in debian/copyright

  [ Olivier Berger ]
  * Add docs on how to configure Exim4 (README.Debian-exim4) (Closes: #169102)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 09 Aug 2011 11:19:19 +0000

sympa (6.1.4~dfsg-1) unstable; urgency=low

  [ Emmanuel Bouthenot ]
  * New upstream release (Closes: #624207, #617766)
    + Fix MySQL db creation syntax errors thanks to the patch of
      Luís Sousa (Closes: #604700).
  * Fix the empty 'supported_lang' option from a newly generated sympa.conf
    when no locales are installed (Closes: #619006)
  * Move aliases file from /etc/mail/sympa.aliases to /etc/mail/sympa/aliases
    in order to fix permissions issues while SYMPA creates new aliases
    (Closes: #282813)
  * Update debian/copyright to the latest DEP5 specification and add/remove
    the copyright holders as needed.
  * Add Danish debconf translations (Closes: #626733, Thanks to Joe Hansen)
  * Update Brazilian Portuguese debconf translations (Closes: #628130, Thanks
    to Eder L. Marques)
  * Add a patch which set the default charset (UTF-8) and engine to the MySQL
    schema (Closes: #574646)
  * Add a dependency on libunicode-linebreak-perl (needed by wwsympa)
  * Fix permissions (setuid bit) on wwsympa cgi wrappers (Closes: 629095, Thanks
    to Julien Lesaint)
  * Fix wrong parameter used (dbc_hostname instead of dbc_dbserver) to generate
    sympa config file from dbconfig options (Closes: #587154, Special thanks to
    Tomasz Brzezina to have dug and found how to fix it)
  * Add a patch to fix some warnings about deprecated usage of 'defined' with
    Perl 5.12 (Closes: #629082)
  * Fix CGI wrappers paths in apache config files.
  * Bump Standards-Version to 3.9.2

  [ Stefan Hornburg (Racke) ]
  * Update Portuguese debconf translations (Closes: #605355, thanks to Miguel
    Figueiredo)

  [ Jonas Smedegaard ]
  * Tidy patches:
    + Reorder and rename to follow naming scheme.
    + Unfuzz patch 1010.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 03 Jun 2011 21:42:11 +0000

sympa (6.1.1~dfsg-2) unstable; urgency=low

  * Add --with-sbindir=/usr/lib/sympa/bin to configure flags
    (Closes: #601507).
  * Remove dependency on perl-suid
    (Closes: #581943, thanks to Niko Tyni <ntyni@debian.org> for the report).
  * Remove patch which forces removal of PO stamp files and add them to
    upstream temporary files in debian/rules.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 28 Oct 2010 10:22:05 +0200

sympa (6.1.1~dfsg-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Oct 2010 12:49:28 +0200

sympa (6.1~dfsg-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 03:20:27 +0200

sympa (6.1~beta7~dfsg-1) experimental; urgency=low

  * New upstream unstable release.

  [ Stefan Hornburg (Racke) ]
  * Provide symbolic links for queue binaries to prevent broken mail
    aliases on upgrades from Lenny (Closes: #594119).

  [ Emmanuel Bouthenot ]
  * Update Maintainer email (now using a dedicated mailing list on
    Alioth).

  [ Jonas Smedegaard ]
  * Git-ignore quilt .pc dir, and add source local-options, both to ease
    building with git-buildpackage.
  * Use make wrapping (not shell) when resolving gencat path at build
    time.
  * Drop patch 0001 applied upstream now.
  * Unfuzz and refresh patches 1006, 1010 and 2006.
  * Drop workaround for sample files installed in root dir: Fixed
    upstream in 6.0.6 and 6.1b.7.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
  * Extend copyright years in debian/copyright.
  * Explicitly pass --localedir to configure.
  * Avoid installing sample files twice.
  * Install upstream sample dir below Debian example dir.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Oct 2010 23:22:40 +0200

sympa (6.1~beta4~dfsg-1) unstable; urgency=low

  * New upstream prerelease.

  [ Jonas Smedegaard ]
  * Update rules and watch file to handle beta releases.
  * Use default ~ (not +) as dfsg version hint delimiter.
  * Drop patch 1010 (sqlite upgrade): included upstream.
  * Unfuzz patches.
  * Refresh debconf gettext files.
  * Update copyright file: Add licensing info for recently added debconf
    gettext files (new authors, same licenses).
  * Declare all binary dependencies in rules file.
  * Update package relations based on sympa_wizard.pl.in:
    + Tighten (build-)dependency on libdbi-perl, libdbd-mysql-perl and
      libfile-copy-recursive-perl.
    + Make dependencies on libnet-ldap-perl unversioned.
    + Build-depend and depend (as libdbd-mysql-perl fallback) on
      libdbd-sybase-perl.
    + Stop build-depending and depending (as libdbd-mysql-perl fallback)
      on libdbd-sqlite2-perl (version number indicated only sqlite3 is
      supported).
    + Depend on libfcgi-perl.
    + Recommend libfile-nfslock-perl, libio-socket-ssl-perl,
      libsoap-lite-perl, libmail-dkim-perl and libapache2-mod-fastcgi.
    + Recommend (not build-depend or depend on)
      libcrypt-ciphersaber-perl.
    + Suggest (not yet packaged) libauthcas-perl, libdbd-oracle-perl,
      libtext-linefold-perl and libtext-wrap-perl.

  [ Emmanuel Bouthenot ]
  * Add or Update debconf translations:
    - Portuguese: Thanks to Miguel Figueiredo (Closes: #583307).
    - Spanish: Thanks to Francisco Javier Cuadrado (Closes: #583852).
    - Swedish: Thanks to Martin Bagge (Closes: #586821).
    - Japanese: Thanks to Hideki Yamane (Closes: #590225).
    - Czech: Thanks to Miroslav Kure (Closes: #590337).
    - Basque: Thanks to Iñaki Larrañaga Murgoitio (Closes: 590590).
  * Update copyright file with new and updated debconf translations.
  * Fix duplicate control fields (Recommends and Suggests).
  * Add a patch to disable the build of PO files previously removed from
    the DFSG sources (fix a FTBFS).
  * The Makefile “clean” target has to be “maintainer-clean” to force the
    deletion of PO stamp and GMO files which can prevent the build of
    translations files.
  * Force removal of po{,-wwsympa}/stamp-po files which breaks the build
    of translations files (Closes: #587096).
  * Add a patch which fix error messages in Apache logs while running Sympa
    in debug mode (Closes: #585397).
  * Remove the dependencies on the “very obsolete” libmime-perl package.
  * Reduce the dependency on libdbd-mysql-perl (make it buildable on lenny).
  * Remove useless lintian overrides.
  * Add missing descriptions for a few patches.
  * Fix permissions on MTA tools wrappers.
  * Add myself to Uploaders.
  * Update path to GPL licence in debian/copyright (use real path instead
    of symlink).
  * Add missing init script LSB headers: “Description” and “Short-Description”

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 02 Aug 2010 21:44:23 +0000

sympa (6.0.1+dfsg-2) unstable; urgency=low

  * Add missing dependencies on libmime-lite-html-perl (Closes: #580982,
    thanks to Jean Charles Delepine <delepine@u-picardie.fr> for the
    report)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 10 May 2010 18:13:58 +0200

sympa (6.0.1+dfsg-1) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Repackage source to avoid problematic files:
    + ca-bundle.crt: non-DFSG license limited to "authorized use only".
    + {it,oc}.po: copyright-protected but unlicensed.
    + *.gmo: unused sources cluttering authorship/licensing tracking.
  * Use only official CDBS (drop local snippets): All improvements now
    adopted upstream.
  * Declare package relations recursively expanded.
  * Synchronize control.in and control files (standards-version was
    skewed).
  * Update header of rules file: Bump copyright years; Use uppercase for
    project name; refer to FSF website (not postal address).
  * Use source format 3.0 (quilt), and stop including patchsys-quilt.mk.
  * Refresh patches with quilt options --no-timestamps --no-index -pab.
  * Stop implementing DEB_MAINTAINER_MODE locally in rules file: part of
    CDBS now.
  * Adjust DEB_COPYRIGHT_CHECK_IGNORE_REGEX: Needs leading ./ now.
  * Rewrite copyrught file using draft DEP5 rev. 135.
  * Build-depend on dh-buildinf.
  * Tighten build-dependency on cdbs.
  * Put aside upstream-shipped gmo files (and a few other files
    disturbing our build routines) during build, to ensure only freshly-
    generated ones are included in binary packages.
  * Install symlink to system CRL (as upstream CRL contained non-DFSG
    certificate), and recommend ca-certificates providing it.
  * Invoke cat cat without path in postinst. Thanks to lintian.
  * Update russian (ru) debconf translation, and add proper copyright
    and licensing header. Thanks to Yuri Kozlov.

  [ Stefan Hornburg (Racke) ]
  * Add missing dependencies on libfile-copy-recursive-perl,
    libnet-netmask-perl and libterm-progressbar-perl (Closes: #579550,
    thanks to Malte S. Stretz <debian-bugs@msquadrat.de> for the report)
  * Update Debconf templates translations
    - French (Closes: #577750, thanks to Christian Perrier
      <bubulle@debian.org>)
    - German (Closes: #577974, thanks to Helge Kreutzmann
      <debian@helgefjell.de>)
    - Japanese (Closes: #558069, thanks to Hideki Yamane
      <henrich@debian.or.jp>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 08 May 2010 13:18:12 +0200

sympa (6.0.1-1) unstable; urgency=low

  * New upstream release. Closes: #566252, #565787, #556592, #549440.

  [ Jonas Smedegaard ]
  * Drop build-dependency on autotools-dev, no longer needed.
  * Update local CDBS snippets:
    + Update package-relations.mk: Cleanup and tighten dependencies.
      Improve whitespace cleanup. Rewrite and silence applying
      dependencies.
    + Let copyright-check.mk investigate top 99999 lines (not just 60 as
      default for licensecheck), and make it configurable with
      DEB_COPYRIGHT_CHECK_PARSELINES. Silence (GENERATED FILE) licensing
      notices. List files grouped by sorted owner list (ignoring years).
      Preserve unusual characters in copyright_hints file.
    + Update upstream-tarball.mk to preserve bzip2 tarballs with source
      format 3.0 (quilt).
  * Fix password handling in debian/postinst. Closes: #501605
    (resurrected from 5.3.4-6.1), thanks to Thomas Viehmann and others.
  * Improve syslog facility handling.
  * reload rsyslog (in addition to sysklogd), and fail those reloads
    gracefully. Related to bug#496074. Closes: #519977
  * Skip copyright-checking binary PO-files.
  * Add DEP3 header to all patches.
  * Adapt patch 2002 (wizard drop localedir) to current source.
  * Disable patch 1009 (postfix virtual aliases support) needing
    extensive adaption work and possibly no longer relevant.
  * Disable patches 2003 and 2991 (sanitize make all) seemingly no
    longer relevant.
  * Add TODOs about possible configure options.
  * Improve referencing some authors (use accents) in debian/copyright.

  [ Stefan Hornburg (Racke) ]
  * Start/stop new bulk daemon in init script.
  * Database and WWSympa is mandatory now.
  * Rewrite (and greatly simplify) patch 2001, and drop no longer needed
    safety check in debian/rules.
  * Rewrite patch 1007 to adapt to upstream changes (array of hashes
    with configuration parameters is now defined in confdef.pm).
  * Dropped build dependency on libmime-base64-perl (Closes: #563407).
  * Don't touch /var/run/sympa in postinst anymore (Closes: #539015,
    thanks to Tim Retout <tim@retout.co.uk> for the report).
  * Moved SOAP client script to examples area (Closes: #496515, thanks to
    Olivier Berger <olivier.berger@it-sudparis.eu> for the report).
  * Don't override preseeded Debconf values (Closes: #550404, thanks to
    John Bazik <jsb@cs.brown.edu> for the report)
  * Rewrite paths in sympa.conf for list and static content directories
    on upgrades from Sympa 5 (Closes: #537188, thanks to Michael
    Stapelberg <michael+db20090501@stapelberg.de> for the report)
  * Revised handling of PostgreSQL install and upgrades
    (Closes: #440109, #466530, #544875)
  * Queue binaries are no longer suid (Closes: #423023)
  * Lintian fixes:
    + Deprecated chown usage in postinst.
    + Bumped up Standards-Version (no changes required).
  * Debconf template changes (Closes: #338189)
    + Removed S/MIME question and in consequence the question for
      private key password.
    + Remove question for WWSympa usage.
    + Fixed question for WWSympa URL.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 12 Apr 2010 15:09:48 +0200

sympa (5.4.7-1) unstable; urgency=low

  * New upstream release:
    + Fixes crash when fetching RSS-feeds; closes: bug#518736

  [ Tim Retout ]
  * Fix maintainer address to be pkg-sympa@ (not sympa@) in
    debian/control.in and debian/control.

  [ Jonas Smedegaard ]
  * Add NEWS item about dropped parser.pl script.
  * Update patches:
    + Update patch 1007 to match currently supported languaged
    + Drop patch 1008 adding a missing DESTDIR (applied upstream)
    + Unfuzz patches 1001, 1002 and 2001
  * Update git-buildpackage configfile, enabling signed tags.
  * Update local CDBS snippets:
    + Handle most package-relations (not just depends and build-depends)
    + Fix copyright years of copyright-check.mk
    + Internal restructuing of upstream-tarball.mk
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk
    + Update URL to draft DEP5 format in copyright-check.mk output
  * Add README.source.
  * Drop custom CDBS hints.
  * Add proper copyright header to debian/rules.
  * Drop doc-base registration: PDF documentation no longer shipped
    upstream.
  * Drop README.debian: outdated info (needs complete rewrite).
  * Drop bogus (since 3.3.6b3) dependency on libmd5-perl.
  * Improve logrotate setup to allow missing logfile and not rotate if
    empty.
  * Use invoke-rc.d when possible.
  * Create /var/run/sympa at daemon start if missing. Closes:
    bug#404208, thanks to Jean Charles Delepine.
  * Bump dephelper compatibility level to 6. Tighten build-dependency.
  * Rewrite copyright to use DEP5 r54 proposed machine-readable format.
  * Use local CDBS snippet copyright-check.mk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2009 00:40:04 +0200

sympa (5.4.6-2) unstable; urgency=low

  * Revert moving static content below /usr/share, and drop icons
    aliasing.
  * More static_content reverting, and add NEWS entry on dropped icons
    aliases.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2009 15:14:58 +0100

sympa (5.4.6-1) unstable; urgency=low

  * New upstream release.
    + Fixes setting lockfiles in List.pm. Closes: bug#483891.
  * Package now team-manaintained, with Stefan and myself as uploaders.
  * Repackage using CDBS and git-buildpackage, with separate patch
    files, improved debconf handling, working SQLite support, improved
    build-dependencies and correctly hardcoded user and group name.
  * Add patch 1008 to install icons below destdir.
  * Add patch 1009 to implement postfix -style virtual aliases as
    documented at http://www.folly.org.uk/sympa/ ..
  * Acknowledge NMUs.  Closes: bug#411983, #494969, #473655, #480987,
    #491959, #495087, #495572, #495588, #495723, thanks to Christian
    Perrier.
  * Install web content in /usr/share/sympa/static_content (not
    /var/lib/sympa/static_content), with icons in subdir icons/ below
    there. Mention the change in NEWS entry.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2009 10:34:38 +0100

sympa (5.3.4-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Revert Depends to use libmime-perl as libmime-tools-perl
    was not in etch and this makes life harder to apt or aptitude
    when upgrading an etch system

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Aug 2008 08:11:25 +0200

sympa (5.3.4-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bug fix: "(re)configuring sympa won't define soap_url to non-fixed
    value", this time for good, hopefully (Closes: #411983).
  * Fix insecure files creation in /tmp, backporting upstream fix
    (Closes: #494969)
  * Remove extra space in debconf templates. Translations unfuzzied
    Closes: #473655
  * Fix pending l10n issues
  * Debconf translations:
    - Galician. Closes: #480987
    - Swedish. Closes: #491959
    - Czech. Closes: #495087
    - Russian. Closes: #495572
    - Basque. Closes: #495588
    - Brazilian Portuguese. Closes: #495723
  * [Lintian] Change Depends from obsolete libmime-perl to libmime-tools-perl
  * [Lintian] Change "can can handle" to "can handle" in package description
  * [Lintian] Set debhelper compatibility level through debian/compat

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Aug 2008 15:10:38 +0200

sympa (5.3.4-5) unstable; urgency=low

  * updated Portuguese translation of Debconf templates (Closes: #476852,
    thanks to Miguel Figueiredo <elmig@debianpt.org>)
  * updated French translation of Debconf templates (Closes: #473406,
    thanks to Christian Perrier <bubulle@debian.org>)
  * updated German translation of Debconf templates (Closes: #473654,
    thanks to Helge Kreutzmann <debian@helgefjell.de>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 27 Apr 2008 20:31:16 +0200

sympa (5.3.4-4) unstable; urgency=high

  * fix denial of service via crafted email (Closes: #475163,
    CVE-2008-1648, thanks to Nico Golde <nion@debian.org> for the report)
  * ensure that supported_lang always contains en_US (Closes: #472941,
    thanks to Chris Davies <chris@roaima.co.uk> for the report)
  * move call to Debconf library to the top of postinst (Closes: #472524,
    thanks to Olivier Berger <olivier.berger@it-sudparis.eu> for the
    report and the patch)
  * correct invocation of clean targets

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 11 Apr 2008 22:22:31 +0200

sympa (5.3.4-3) unstable; urgency=low

  * LSB dependency info added to init script (Closes: #468746,
    thanks to Petter Reinholdtsen <pere@hungry.com> for the patch)
  * fix spelling errors in Debconf templates (Closes: #448897, #444305)
  * apply patch from Colin Watson <cjwatson@debian.org> to config
    maintainer script

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 27 Mar 2008 13:43:54 +0100

sympa (5.3.4-2) unstable; urgency=low

  * fix download URL in debian/watch (Closes: #456474)
  * set default for RDBMS usage to true (Closes: #404171, thanks to Jean
    Charles Delepine <delepine@u-picardie.fr> for the report)
  * in case RDBMS isn't desired disable database parameters in sympa.conf
    (Closes: #456305, thanks to Olivier Berger
    <olivier.berger@int-evry.fr> for the report)
  * use fallback database port of 5432 for PostgreSQL (Closes: #455858,
    thanks to Mark Nipper <nipsy@bitgnome.net> for the report)
  * added patch from upstream to avoid spurious '>' in moderation messages
    (Closes: #463980, thanks to Olivier Berger
    <olivier.berger@int-evry.fr> for the report)
  * updated Vietnamese debconf template translation (Closes: #427212, thanks
    to Clytie Siddall <clytie@riverland.net.au>)
  * convert debian/copyright to UTF-8

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue,  5 Feb 2008 20:57:03 +0100

sympa (5.3.4-1) unstable; urgency=low

  * new upstream release (Closes: #453849, incorrect encoding for list
    name and description)
  * upgraded debian/watch to version 3 (Closes: #449906, thanks to Raphael
    Geissert <atomo64@gmail.com> for the report)
  * lintian fixes:
    - don't ignore clean errors
  * Dutch translation of Debconf templates updated (Closes: #451289,
    thanks to Bart Cornelis <cobaco@skolelinux.no>)
  * German translation of Debconf templates updated (Closes: #448896,
    thanks to Helge Kreutzmann <debian@helgefjell.de>)
  * French Debconf templates translation updated (Closes: #448213, thanks
    to Christian Perrier <bubulle@debian.org>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 12 Dec 2007 22:07:38 +0100

sympa (5.3.3-5) unstable; urgency=low

  * fix createList not invoked from authenticateAndRun on SOAP server
    (Closes: #444188)
  * remove extraneous spaces from supported languages in sympa_wizard (Closes:
    #443802, thanks to Olivier Berger <olivier.berger@int-evry.fr> for
    pointing out the mistake)
  * Galician Debconf templates translation updated (Closes: #447945, thanks
    to Jacobo Tarrio <jtarrio@debian.org>)
  * Dutch translation of Debconf templates updated (Closes: #447721,
    thanks to Bart Cornelis <cobaco@skolelinux.no>)
  * German translation of Debconf templates updated (Closes: #444304,
    thanks to Helge Kreutzmann <debian@helgefjell.de>)
  * get rid of unused dpatch files
  * remove files in static content directory on purge
  * Debconf templates review

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 26 Oct 2007 11:56:09 +0200

sympa (5.3.3-4) unstable; urgency=low

  * leave default value for static_content_url alone (Closes: #443324,
    thanks to Olivier Berger <olivier.berger@int-evry.fr> for the report
    and pointing out the solution)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 21 Sep 2007 15:25:40 -0400

sympa (5.3.3-3) unstable; urgency=low

  * fixed typo in recently added libsoap-lite-perl Suggests (Closes: #416508)
  * SOAP URL no longer configurable with Debconf (Closes: #443308, thanks
    to Olivier Berger <olivier.berger@int-evry.fr> for the investigation)
  * insert database username into database password template (Closes: #443320,
    thanks to Olivier Berger <olivier.berger@int-evry.fr> for the report
    and the patch)
  * French Debconf templates translation updated (Closes: #443318, thanks
    to Christian Perrier <bubulle@debian.org>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 20 Sep 2007 18:13:07 -0400

sympa (5.3.3-2) unstable; urgency=low

  * add or adjust SOAP URL to sympa.conf (Closes: #411983, thanks to
    Olivier Berger <olivier.berger@int-evry.fr> for the report and the patch)
  * suggest libsoap-lite-perl (Closes: #416508, thanks to
    Olivier Berger <olivier.berger@int-evry.fr> for the report and the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 19 Sep 2007 00:34:50 -0400

sympa (5.3.3-1) unstable; urgency=low

  * new upstream release (Closes: #429731)
    - including CSS compliant with IE7 (Closes: #427472, fixed in 5.3)
    - more Perl module requirements (Closes: #424407, added to debian/control)
    - PDF only documentation
    - create static content directory
  * added patch from upstream to fix sympasoap.pm
  * fix invalid shell code in postrm introduced by NMU (Closes: #427781)
  * replacement of --USER-- template failed for multiple occurences on one line
  * depend on httpd-cgi instead of httpd for policy reasons
  * use LSB functions in init script
  * switch to suggestion of libapache2-mod-fcgid as FastCGI Apache module
    (Closes: #420905)
  * detect whether fcgid module is enabled
  * dropped dependency on libfcgi-perl, let libcgi-fast-perl care about
    that
  * removed FastCGI configuration from SOAP Apache snippet
  * disable obsolete queueexpire setting in configuration file
    (Closes: #403756, thanks to Jean Charles Delepine <delepine@u-picardie.fr> for
    the report)
  * recognize database parameters anywhere in sympa.conf
  * avoid restart of webserver if neither WWSympa nor SympaSOAP is enabled
  * cleaned up postinst a bit, get rid of fake soap_configured Debconf template
  * removed Apache 1 webservers from selection

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 13 Sep 2007 10:51:04 -0400

sympa (5.2.4-1.1) unstable; urgency=high

  * Non-maintainer upload during BSP.
  * Fix unconditional use of debconf in postrm (Closes: #417053).

 -- Luk Claes <luk@debian.org>  Sun, 20 May 2007 16:45:30 +0200

sympa (5.2.4-1) unstable; urgency=low

  * new upstream release
  * applied patch from upstream solving upgrade problems with recent
    DBD::mysql releases (Closes: #422652, thanks to Olivier Berger
    <olivier.berger@int-edu.eu> for assistance)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue,  8 May 2007 10:26:11 +0200

sympa (5.2.3-2) unstable; urgency=medium

  * fixed incorrect typography in debconf templates (Closes: #413623,
    thanks to Christian Perrier <bubulle@debian.org>)
  * updated Debconf templates translations
    - Brazilian Portuguese (Closes: #413616, Felipe Augusto van de Wiel
      <felipe@cathedrallabs.org>)
    - Czech (Closes: #408658, Miroslav Kure <kurem@upcase.inf.upol.cz)
    - Dutch (Closes: #408075, #413540, Bart Cornelis <cobaco@skolelinux.no>)
    - German (Closes: #413537, Helge Kreutzmann <debian@helgefjell.de>)
    - Svedish (Closes: #413275, Daniel Nylander <yeager@lidkoping.net>)
  * added Debconf templates translations
    - Galician (Closes: #413230, Jacobo Tarrio <jtarrio@debian.org>)
    - Portuguese (Closes: #413516, Miguel Figueiredo <elmig@debianpt.org>)
    - Russian (Closes: #413445, Yuriy Talakan <yt@drsk.ru>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu,  8 Mar 2007 11:56:24 +0100

sympa (5.2.3-1.2) unstable; urgency=low

  * Non-maintainer upload to re-fix l10n issues
  * As debconf-updatepo was not run in previous versions, the French
    translation was outdated. Hence fix it.
  * Remove several duplicate spaces in the debconf templates

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2007 18:09:28 +0100

sympa (5.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload to fix l10n issues
  * Run debconf-updatepo in the clean target to guarantee up-to-date
    debconf templates. Closes: #404372
  * Debconf templates translations:
    - French updated. Closes: #404373

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jan 2007 12:22:51 +0100

sympa (5.2.3-1) unstable; urgency=medium

  * updated package targeted for etch (Closes: #354355)
  * run database script after possible webserver restart (Closes: #404140,
    thanks to Jean Charles Delepine <delepine@u-picardie.fr> for the
    report and the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 28 Dec 2006 11:19:00 +0100

sympa (5.2.3-0.8) experimental; urgency=low

  * fix broken language in wwsympa/fastcgi Debconf template
  * fix postrm problem if sympa-soap link is missing (Closes: #404169)
  * ensure that sympa user is used instead of root (Closes: #404016, thanks to
    Jean Charles Delepine <delepine@u-picardie.fr> for the report)
  * /etc/sympa/facility is used again to determine syslog facility in the
    default configuration (Closes: #403920, thanks to Delepine
    <delepine@u-picardie.fr> for the report)
  * use invoke-rc.d instead of calling sysklogd init script directly
  * remove obsolete directories (Closes: #404203, thanks to
    Jean Charles Delepine <delepine@u-picardie.fr> for the report and the
    patch)
  * use explicit dependency on debhelper to keep lintian happy
  * update standards version
  * display error messages if --prepare_db call fails

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 22 Dec 2006 21:16:02 +0100

sympa (5.2.3-0.7) experimental; urgency=low

  * updated French translation of Debconf templates (Closes: #403989,
    thanks to Christian Perrier <bubulle@debian.org>)
  * support for Sympa SOAP server added (Closes: #296283)
  * support for Apache2 improved (FastCGI, postrm script)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 21 Dec 2006 14:39:36 +0100

sympa (5.2.3-0.6) experimental; urgency=low

  * fix authorization_reject symbolic link (Closes: #403909, thanks to
    Jean Charles Delepine <delepine@u-picardie.fr> for the report and the
    patch)
  * suppress adduser warnings on creating sympa user (Closes: #403925,
    thanks to Jean Charles Delepine <delepine@u-picardie.fr> for the
    report and the patch)
  * suppress error messages from --prepare_db call during installation
    (Closes: #403924, thanks to Jean Charles Delepine
    <delepine@u-picardie.fr> for the report and the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 20 Dec 2006 23:15:42 +0100

sympa (5.2.3-0.5) experimental; urgency=low

  * remove spurious arc and bounce directories from /usr/lib/sympa
  * ensure proper creation and removal of /etc/sympa/data_structure.version
  * really use supplied administration password on database creation
    (Closes: #336157)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 20 Dec 2006 11:55:20 +0100

sympa (5.2.3-0.4) experimental; urgency=low

  * remove notorious heuristics to determine whether database admin
    password is needed (Closes: #192120, #285449, #336157)
  * language selection based on the actual available languages
  * fixed failure to preserve wwsympa_url setting

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 19 Dec 2006 15:47:20 +0100

sympa (5.2.3-0.3) experimental; urgency=low

  * remove useless and utterly wrong shell condition from prepare_db
    script (thanks to Jean Charles Delepine <delepine@u-picardie.fr> for
    spotting this)
  * don't expose internal text to PO files (Closes: #343634, thanks to
    Denis Barbier <barbier@debian.org>)
  * refrain from using sympa_wizard for upgrades, reinstate wwsympa_url
    Debconf setting
  * remove title setting from Debconf

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 19 Dec 2006 00:08:06 +0100

sympa (5.2.3-0.2) experimental; urgency=low

  * create configuration file(s) in /etc/sympa (Closes: #402982, thanks to
    Jean Charles Delepine <delepine@u-picardie.fr> for the report and the patch
  * preserve database user in Debconf question
  * explicitly set return value from database installation scripts
  * fix deprecated chown usage in postinst script
  * remove NLS directory
  * convert debian/control to UTF-8
  * updated German translation of Debconf templates (Closes: #313832,
    thanks to Jens Seidel <jensseidel@users.sf.net>)
  * updated French translation of Debconf templates (Closes: #399488,
    thanks to Christian Perrier <bubulle@debian.org>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 18 Dec 2006 11:33:21 +0100

sympa (5.2.3-0.1) experimental; urgency=low

  * new upstream release
  * replace obsolete msgcat setting in configuration file
  * ensure that /etc/sympa/data_structure.version exists and is writable by
    the sympa user (Closes: #401745)
  * remove cookie_domain and cookie_expire settings from Debconf

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 18 Dec 2006 09:24:57 +0100

sympa (5.2.1-0.1) experimental; urgency=low

  * new upstream release (fixes CAS/LDAP authorization problem reported by
    Pierre Pattard <pluto@via.ecp.fr>, Closes: #349883)
  * support for Apache2 added
  * run debconf-updatepo from clean target

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 12 Aug 2006 22:13:40 +0200

sympa (4.1.5-8) unstable; urgency=low

  * added Swedish translation of Debconf templates (Closes: #335419,
    thanks to Daniel Nylander <yeager@lidkoping.net>)
  * updated French translation of Debconf templates (Closes: #339710,
    thanks to Christian Perrier <bubulle@debian.org>)
  * updated Dutch translation of Debconf templates (Closes: #363654,
    thanks to Bart Cornelis <cobaco@skolelinux.no>)
  * updated Czech translation of Debconf templates (Closes: #389185,
    thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 17 Oct 2006 22:48:14 +0200

sympa (4.1.5-7) unstable; urgency=low

  * database user can now specified with Debconf (Closes: #336156, thanks
    to Geoff Crompton <geoff.crompton@strategicdata.com.au> for the report)
  * use localhost for MySQL grant statement as default

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed,  2 Nov 2005 17:50:03 +0100

sympa (4.1.5-6) unstable; urgency=medium

  * avoid task_manager error caused by inserting of floating point numbers
    into PostgreSQL-integer fields (Closes: #334717, thanks to Marco
    Gaiarin <gaio@sv.lnf.it>)
  * debconf-2.0 alternative dependency added (Closes: #332110, thanks to
    Joey Hess <joey@kitenet.net>)
  * grant database permissions to user on local host when dealing
    with MySQL servers on remote host (Closes: #330655, thanks to
    Geoff Crompton <geoff.crompton@strategicdata.com.au> for the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 19 Oct 2005 19:09:26 +0200

sympa (4.1.5-4) unstable; urgency=medium

  * fixed XSS [wwwsympa/wwsympa.fcgi, CAN-2004-1735] (Closes: #298105,
    thanks to Matt Hope <dopey@debian.org> for the patch)
  * added Vietnamese debconf template translation (Closes: #319847, thanks
    to Clytie Siddall <clytie@riverland.net.au>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 25 Jul 2005 11:16:59 +0200

sympa (4.1.5-3) unstable; urgency=low

  * don't touch existing sympa user (Closes: #250725, thanks to
    Dr. Andreas Krüger <andreas.krueger@dv-ratio.com> for the report and
    to Matt Hope <dopey@debian.org> for additional information)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sun, 26 Jun 2005 01:15:44 +0200

sympa (4.1.5-2) unstable; urgency=low

  * added /etc/mail to directory list (Closes: #298404, thanks to Massimo
    Cetra <mcetra@navynet.it> for the report)
  * fixed typo in package description (Closes: #300038, thanks to Florian
    Zumbiehl <florz@gmx.de> for the report)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  9 Apr 2005 23:33:35 +0200

sympa (4.1.5-1) unstable; urgency=high

  * new upstream release (Closes: #293661):
    - fixes buffer overflow in bouncequeue and queue (Closes: #295411,
      CERTA-2005-AVI-078)
    - adds missing function do_arc_delete to wwsympa.fcgi
      (Closes: #282103, thanks to Gregory Colpart <reg@evolix.fr> for the
      report)
  * create /etc/mail/sympa.aliases if necessary
  * updated dependencies for Perl modules (Closes: #291462, thanks to Marc
    Sherman <msherman@projectile.ca> for the report)
  * added Czech debconf template translation (Closes: #295981, thanks to
    Miroslav Kure <kurem@upcase.inf.upol.cz>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 19 Feb 2005 17:32:57 +0100

sympa (4.1.2-2.1) unstable; urgency=HIGH

  * NMU
  * Fixed buffer overflow [src/queue.c, CAN-2005-0073] Closes: #294795

 -- Joey Hess <joeyh@debian.org>  Sun, 13 Feb 2005 14:07:23 -0500

sympa (4.1.2-2) unstable; urgency=low

  * really create database if requested (Closes: #274267)
  * install authentication configuration (Closes: #275055, thanks to
    Andreas Krüger <andreas.krueger@dv-ratio.com> for the report)
  * check if init script for selected webserver can be executed
  	(Closes: #274423, thanks to Sébastien GALLET <sgallet@ibourgogne.net>
    for the report)
  * use cookie file /etc/sympa/cookie for new installations again
  * use UTF-8 encoding for changelog
  * removed obsolete sendmail-tls package from dependencies for
    mail-transport-agent
  * retired Raphael Hertzog <hertzog@debian.org> from co-maintainership

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 27 Nov 2004 10:32:28 +0100

sympa (4.1.2-1) unstable; urgency=low

  * updated config.sub and config.guess (Closes: #272196, thanks to
    Andreas Barth <aba@not.so.argh.org> for the report)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 24 Sep 2004 09:53:55 +0200

sympa (4.1.2-0.1) experimental; urgency=low

  * new upstream release (Closes: #243966)
  * removed lot of cruft from maintainer scripts
  * don't ask purge questions at installation time
  * changed default DBMS to MySQL
  * added NEWS to doc files
  * debconf: removed welcome message
  * added --prepare_db option to sympa.pl
  * ignore failure of newaliases in postrm

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon,  6 Sep 2004 10:15:37 +0200

sympa (3.4.4.3-7) unstable; urgency=low

  * ship wwsympa.fcgi without suid bit (Closes: #269618, thanks to Max
    Vozeler <max@hinterhof.net>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  4 Sep 2004 00:19:01 +0200

sympa (3.4.4.3-6) unstable; urgency=low

  * create system group for sympa instead of a regular one
    (Closes: #246416, thanks to Martin Theiss <mtheiss@neo.wh-stuttgart.de>)
  * updated Brazilian Portuguese debconf template translation
    (Closes: #228249, thanks to Andre Luis Lopes <andrelop@debian.org>)
  * added Catalan debconf template translation (Closes: #236647, thanks to
    Aleix Badia i Bosch <abadia@ica.es>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 29 Apr 2004 01:04:22 +0200

sympa (3.4.4.3-5) unstable; urgency=low

  * check /etc/apache/modules.conf for fastcgi module as well (Closes: #228382)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 20 Jan 2004 16:36:44 +0100

sympa (3.4.4.3-4) unstable; urgency=low

  * fixed pattern in watch control file
  * remove excess indices from subscriber table (Closes: #193165, check
    columns first before adding them, fail on errors
    (debian/db/upgrade-mysql-db.pl)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri,  2 Jan 2004 11:31:10 +0100

sympa (3.4.4.3-3) unstable; urgency=low

  * use /bin/echo instead of echo builtin if passing -e option
  	(Closes: #214885)
  * fixed typo in postinst
  * added Dutch debconf template (Closes: #221588)
  * create /etc/sympa from postinst script if necessary
  * cope with changed behaviour of md5sum binary (Closes: #224374,
  	thanks to Marc Brockschmidt <marc@dch-faq.de> for the patch)
  * don't fail in postinst if sympa_use_wwsympa isn't set
  * remove /etc/sympa/cookies.history on --purge
  * fallback for unknown host added to config maintainer script

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 18 Dec 2003 15:37:00 +0100

sympa (3.4.4.3-2) unstable; urgency=low

  * updated French debconf template (Closes: #212411, thanks to Christian
    Perrier <bubulle@debian.org>)
  * revised German debconf template
  * base the default for listmaster on the host value on initial
    configuration
  * explicitly set permissions on wwsympa.fcgi, bouncequeue and queue
    to cope with different behaviour of chown in sid
    (Closes: #211801, #213578, thanks to Jean Charles Delepine
    <delepine@u-picardie.fr> and Andras Korn
    <korn-debbugs@chardonnay.math.bme.hu> for their useful bug reports)
  * initialize /etc/sympa/cookies.history (Closes: #188333, thanks to
    Guido Gloede <merlin@stura.uni-rostock.de> for the bug report)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon,  6 Oct 2003 20:30:56 +0200

sympa (3.4.4.3-1) unstable; urgency=low

  * new upstream release
  * changed text of db_configured debconf template (Closes: #191245)
  * updated French debconf template (Closes: #198718, thanks to Christian
    Perrier <bubulle@debian.org>)
  * allow to translate each Debconf choice separately
  * fixed typo in Hungarian language name
  * corrected a couple of errors in the German translation
  * updated templates with debconf-updatepo (Closes: #195654, thanks to
    Christian Perrier <bubulle@debian.org> for reporting and help
    regarding the templates)
  * dropped dependency to fileutils resp. coreutils
  * fixed typo in README.Debian

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 11 Sep 2003 22:52:56 +0200

sympa (3.4.4.1-1) unstable; urgency=low

  * new upstream release (Closes: #191069, #194073)
  * replaced some obsolete references to wwsympa in the debconf templates
    (Closes: #191410, thanks to Guillaume <GAllegre@april.org> for
    reporting)
  * fail if any of the statements in the PostgreSQL database upgrade
    script returns an error (Closes: #183929)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 31 May 2003 09:24:14 +0200

sympa (3.4.3.1-1) unstable; urgency=low

  * new upstream release
  * updated install/update database scripts to reflect new database
    structure (Closes: #184371, #188356, thanks to Guido Gloede
    <merlin@stura.uni-rostock.de> for reporting the latter bug)
  * put the database configuration into sympa.conf even if database access
    fails, this protects against removing valid access information when
    database superuser login fails
  * removed postfix_manager link (Closes: #181188, thanks to Laurent
    Bonnaud <Laurent.Bonnaud@inpg.fr> for the bug report)
  * lower debconf priority for wwsympa/{title,cookie_domain,cookie_expire}
  * added patch from Sympa team solving subscription moderation problem
  * added patch from Sympa team fixing list aliases template
  * don't ask for (MySQL) admin password if unnecessary
  * German translations and fixes for comments in create list templates
  * check for accessibility of syslog-facility instead of syslog daemon
    itself (Closes: #180550, thanks to Marc Lehmann <root@plan9.de> for
    the bug report), removal call is now in remove action instead of purge
  * changed subscribe and unsubscribe default parameters from open to auth
    in list creation templates, subscribe alias is installed by default

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 30 Apr 2003 15:19:31 +0200

sympa (3.4.3-1) unstable; urgency=low

  * new upstream release (Closes: #146505, #146514, 146685, #147150, #147370, #149282, #166349, #177738)
  * call po2debconf manually to allow building this package on woody
    installations with po-debconf added
  * added Brazilian Portuguese debconf template translation
    (Closes: #179510, thanks to Andre Luis Lopes <andrelop@ig.com.br>)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat,  8 Feb 2003 01:57:36 +0100

sympa (3.3.5-2) unstable; urgency=low

  * new maintainer (Closes: #166670)
  * debian/templates: applied patch from Denis Barbier fixing
    various translation problems.
  * debian/rules: link alias_manager and task_manager to /usr/bin
    rather than /usr/sbin. Closes: Bug#165453.
  * debian/control:
    - made libmd5-perl mandatory since task_manager.pl
    still use MD5 rather than Digest::MD5. Closes: Bug#172814.
    - added alternative dependency on coreutils to fileutils since
    coreutils is replacing fileutils. Closes: Bug#175712.
  * debian/db/install-pg-db.pl:
    - Use standard postgresql command for creating user sympa
      Closes: Bug#167948, Bug#170721.
    - Change 'datetime' fields with 'timestamp with time zone' for postgresql 7.3
      compatibility
  * for now you can install but you can't use sympa with postgresql 7.3

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed,  5 Feb 2003 00:28:02 +0100

sympa (3.3.5-1) unstable; urgency=low

  * New upstream release. Closes: Bug#155899.
  * Merged `wwsympa' into `sympa' since sympa now depends on some
    wwsympa Perl modules for configuration matters.
  * Moved patch handling in a separate rules.patch file.
  * Applied patched from Julien Wajsberg fixing configure.in for
    default handling of postmap argument for Postfix.
  * Converted Debconf templates to po-debconf.
  * debian/control:
    - Moved libcrypt-ciphersaber-perl from Suggests
      to Depends in order to avoid plaintext passwords. It is no
      longer a problem thanks to crypto-in-main. Closes: Bug#146681.
    - Bumped Standards-Version to 3.5.7.
    - Bumped debhelper build-dependency to greater or equal to 4.0.16: this
      version is using po-debconf to manage templates.
    - Changed dependencies on libdigest-md5-perl and libmime-base64-perl
      since those modules belong to Perl 5.8 core now: added an alternative
      dependency on perl >= 5.8 for both. Closes: Bug#158690, Bug#158691.
    - Added Raphael Hertzog <hertzog@debian.org> to uploaders. Raphael
      is now comaintainer of the package.
  * debian/init: do not start/stop the bounced daemon if Sympa was not
    configured for using a database.
  * debian/rules:
    - Added link to /usr/bin for sympa_wizard.pl and postfix_manager.pl.
    - Added an undocumented manpage for sympa_wizard.pl and
      postfix_manager.pl.
    - Made use of debhelper 4.
  * debian/config: added support for Estonian and Romanian languages.
  * debian/templates: added Estonian and Romanian to language choices.
  * debian/postinst:
    - Added support for Estonian and Romanian languages.
    - Replaced `pidfile' parameter with /var/run/sympa/sympa.pid in
      sympa.conf since the old location of the pid file
      was /var/spool/sympa. Closes: Bug#146506, Bug#146507.
    - Replaced deprecated `host' parameter with `domain' parameter
      in sympa.conf. Closes: Bug#146684.
    - Configure system logging only when the system-log-daemon
      is sysklogd. Closes: Bug#149800.
    - Manage sendmail security, i.e. add a link to /etc/mail/smrsh
      for queue and bouncequeue binaries in case Sendmail was installed.
      Closes: Bug#159297.
  * debian/postrm: remove links to /etc/mail/smrsh that where added in
    the postinst script, in case Sendmail was installed.
  * debian/conf/sympa.conf: replaced deprecated `host' parameter with
    `domain' parameter.
  * debian/conf/httpd.conf-{cgi, fcgi}:
    - clarified comments telling the users how to reconfigure WWSympa.
      Thanks to Andreas Krueger. Closes: Bug#146186.
    - Fixed comments. Thanks, Julien Wajsberg.
  * debian/conf/sympa.conf-smime.in: fixed comments. Thanks, Julien Wajsberg.
  * debian/db/upgrade-{mysql, pg}-db.pl: upgrade subscriber_table if
    bounce_subscriber field size is lower than 35.
  * debian/README.debian: added some comments on using Sympa
    with a PostgreSQL database. Thanks, Daniel Pittman.
  * Upstream fixes:
    - Fixed creation of new lists under virtual domains. Closes: Bug#146735.
    - Fixed handling of cookies with virtual robots. Closes: Bug#146730.
    - Increased subscriber_table.bounce_subscriber field size.
      Closes: Bug#139656.
    - Fixed archive quota bug. Closes: Bug#149016.
    - Fixed remind_task parameter bug with made configuration
      corruption. Closes: Bug#149054.

 -- Jerome Marant <jerome@debian.org>  Thu, 10 Oct 2002 22:19:35 +0200

sympa (3.3.3-3.3.4b.5-1) unstable; urgency=low

  * New upstream preversion. Closes: Bug#143081, Bug#141728.
  * debian/rules: revamped calls to configure script and Makefile.
  * debian/db/*: allow empty database empty passwords.
  * debian/templates.fr: synced with Engligh templates.
  * debian/{, wwsympa.}prerm: do not remove pid files any more.
  * debian/control: moved libnet-ldap-perl from Suggests to
    Depends in order to avoid problems with activated LDAP
    feature.
  * debian/postinst: do not install an empty auth.conf any more
    since LDAP activation is not mandatory.

 -- Jerome Marant <jerome@debian.org>  Wed,  1 May 2002 09:17:23 +0200

sympa (3.3.3-2) unstable; urgency=low

  * debian/control: added a dependency on fileutils (>= 4.1) to
    sympa and wwsympa in order to ensure that the postinst will run
    the right version of chmod. Closes: Bug#133819.
  * debian/postinst: install a /etc/sympa/auth.conf template file in order
    to make sympa stop complaining. Closes: Bug#132516.
  * Added patch fixing NLS generation failure on systems that do not have
    French locales.
  * debian/wwsympa.templates.fr: integrated modifications from Denis Barbier.
  * debian/config: fixed a bogus call to db_input.

 -- Jerome Marant <jerome@debian.org>  Sat, 23 Feb 2002 20:24:09 +0100

sympa (3.3.3-1) unstable; urgency=low

  * New upstream release. Closes: Bug#129130.
  * Applied patch from Daniel Pittman avoiding messages to be misidentified
    when containig a list command. Closes: Bug#128233.
  * debian/{wwsympa., }init: changed pid files location to /var/run/sympa.
  * debian/dirs:
    - added /var/run/sympa.
    - replaced /var/spool/sympa/expl with /var/lib/sympa/expl.
    - replaced /var/spool/sympa/x509-user-certs with
      /var/lib/sympa/x509-user-certs.
    - added /var/spool/sympa/queuetask.
    - added /var/spool/sympa/queue/bad. Closes: Bug#128272.
  * debian/wwsympa.dirs: replaced /var/spool/sympa/wwsarchive with
    /var/lib/sympa/wwsarchive.
  * debian/rules: call `configure' script at build-time.
  * debian/{wwsympa., }prerm: changed pid files location to /var/run/sympa.
  * debian/db/*:
    - rewritten all database scripts command line interfaces.
    - added parameter for extra sympa/db_port and sympa/db_options database
      parameters.
  * debian/conf/sympa.conf:
    - added default queuetask parameter.
    - changed path to home list directory.
  * debian/conf/sympa.conf-smime.in: changed path for X509 user certificates.
  * debian/conf/wwsympa.conf: changed path to WWSympa archives.
  * debian/templates{, .fr}:
    - added templates for sympa/db_port and sympa/db_options.
    - renamed Chinese language descriptions.
    - removed Japanese from language choices since there is no NLS catalog
      for Japanese.
    - updated description for lists home and spool directories
      removal.
  * debian/config:
    - added handling of db_port and db_options.
    - allow empty password for db_passwd. Closes: Bug#116597.
  * debian/control: modified long descriptions in order to reflect new
    features in the software.
  * debian/wwsympa.templates{, .fr}: updated description for web
    archives and bounce directory removal.
  * debian/README.debian: added debian-specific sections for virtual
    domains, LDAP accesses and alias management. *PLEASE READ*.

 -- Jerome Marant <jerome@debian.org>  Sun, 20 Jan 2002 22:20:10 +0100

sympa (3.2.1-6) unstable; urgency=low

  * Reverted patch for list directory which seems to cause some
    problems.
  * Reverted patch for the generation of NLS catalog which does
    not resolve the problem.

 -- Jerome Marant <jerome@debian.org>  Tue, 15 Jan 2002 08:21:22 +0100

sympa (3.2.1-5) unstable; urgency=low

  * debian/control: append `locales' to build dependencies.
  * Applied patch for nls/Makefile forcing the LANG variable to en_US
    in order the make gencat generate catalogs proprely. LANG could
    also be anything different from C, but en_US is default.

 -- Jerome Marant <jerome@debian.org>  Thu,  3 Jan 2002 22:45:24 +0100

sympa (3.2.1-4) unstable; urgency=low

  * Created a `debian/patches' directory in order to store all patches
    in a central place.
  * debian/rules:
    - added a some targets for automated patch application, borrowed
      from DBS.
    - build wwsympa architecture independent.
  * Added extra icons left.gif and right.gif.
  * Extracted previous patch from Samuel Tardieu and moved it to
    the patch directory within list_pm_fixes.dpatch.
  * Applied the following patches:
    - fix for broken IMG tags in mhonarc-ressources file. Closes: Bug#117150.
    - fix for English translation of list creation messages. Closes: Bug#102266.
    - transform all welcome messages to multipart messages. Closes: Bug#102268.
    - make use of 'default_home' parameter instead of 'home' if it was defined
      and use also 'lists' as a default action if no topics.conf was found.
      Closes: Bug#119102.
    - fix for MIME message handling. Closes: Bug#114316.
    - fix for list creation: when a pending list is either activated by the
      listmaster or setup by the listowner, list config files are saved with
      `send closed' and `visibility conceal', thereby loosing the listowner's
      choices for these parameters.
    - fix allowinf sympa to always find the list directory. Closes: Bug#120344.
  * debian/control:
    - renamed 'mailtools' dependency to 'libmailtools-perl'.
      Closes: Bug#113017.
    - allowed other system log daemons alternatively to sysklogd by the
      means of the 'system-log-daemon' dependency. Closes: Bug#119466.
    - fixed spelling mistakes in package descriptions.
      Thanks to Matt Zimmerman. Closes: Bug#125409, Bug#125510.
    - changed wwsympa Priority to `extra'.
    - changed wwsympa Architecture to `all'.
  * debian/postrm:
    - quoted options to syslog-facility in order to avoid
      empty parameters. Closes: Bug#119445.
    - check whether /etc/syslog.conf is present when removing the
      syslog facility in case we are using another system log daemon.
  * debian/templates.{fr, de}: added translation of Choices tags.
  * debian/wwsympa.templates.{fr, de}: added translation of Choices tags.

 -- Jerome Marant <jerome@debian.org>  Fri, 28 Dec 2001 11:18:24 +0100

sympa (3.2.1-3.1) unstable; urgency=low

  * NMU. Closes: #117761. Patch sent to BTS.

 -- Samuel Tardieu <sam@debian.org>  Thu,  8 Nov 2001 15:16:09 +0100

sympa (3.2.1-3) unstable; urgency=low

  * debian/control:
    + Changed maintainer email address.
    + Changed the dependencies on MTAs to mail-transport-agent
      in order to allow every MTA to be used with Sympa.
      Closes: Bug#108072.
    + [sympa] replaced perl dependency with perl:Depends.
    + [wwsympa]
      - replaced sympa dependency version with Source-Version.
      - removed version from perl-suid dependency.
    + Switched Standards-Version to 3.5.6.
  * debian/rules: added call to dh_perl.

 -- Jerome Marant <jerome@debian.org>  Thu,  9 Aug 2001 10:20:26 +0200

sympa (3.2.1-2) unstable; urgency=low

  * debian/control: added exim-tls as a possible MTA.
    Closes: Bug#103419.
  * debian/postinst: added removal of the deprecated /etc/sympa/config
    directory. Thanks to Raphaël Hertzog.
  * Switched Standards-Version to 3.5.5.

 -- Jerome Marant <jerome@debian.org>  Sat, 14 Jul 2001 12:16:17 +0200

sympa (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added German debconf templates for sympa and wwsympa. Thanks to
    Sebastian Feltel. Closes: Bug#101884, Bug#101909.
  * debian/control: added sendmail-tls as a possible MTA.
  * debian/rules: now install database creation scripts in
    /usr/share/sympa/db.
  * debian/{templates, templates.fr, config}:
    - added Hungrian to language choices.
    - added a new template variable to keep track of successful
      database upgrades.
  * Created database upgrade scripts for MySQL and PostgreSQL.
  * debian/postinst:
    - modified database upgrade code for PostgreSQL. Thanks to
      Herbert Straub. Closes: Bug#98113, Bug#100755.
    - added Hungrian to the language configuration.
    - added the creation of an index on the subscriber table.
    - on database upgrades, don't use a TCP connection when the
      hostname is `localhost'.
    - fixed bug changing permissions and ownership on sympa.conf.
      Thanks to Raphaël Manfredi. Closes: Bug#100751.
  * debian/{postinst, postrm}: on database removal, don't use a TCP
    connection when the hostname is `localhost'.
  * debian/add-on/db/install-*-db.pl:
    - don't use a TCP connection when the hostname is `localhost'.
    - modified the database creation.
    - fixed PostreSQL user creation in pg_shadow. Thanks to Stéphane
      Bortzmeyer. Closes: Bug#100840.
    - fixed typo in PostgreSQL index creation.
  * debian/config: moved S/MIME and database reconfiguration section
    to debian/postinst.
  * debian/wwsympa.config: moved reconfigure section to debian/wwsympa.postinst.
  * debian/wwsympa.postinst: fixed bug changing permissions and
    ownership on wwsympa.conf. Closes: Bug#100756.
  * Removed reference to sympa.conf in sympa manpage. Closes: Bug#100754.
  * Removed conffiles and wwsympa.conffiles since debhelper will create
    them automatically.
  * Closing an old bug, already fixed. Closes: Bug#95091.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Sun, 24 Jun 2001 15:44:07 +0200

sympa (3.1.1-1) unstable; urgency=low

  * New upstream release. Closes: Bug#96645.
  * Merged `sympa' and `sympa-db' into `sympa'.
  * debian/templates{,.fr}: added Polish and Czech to language choices.
  * debian/add-on/db/install-*-db.pl: modified database creation since
    the database format changed.
  * debian/postinst:
    - added Polish and Czech to the language configuration.
    - added changes to the database structure if it has been already
      configured.
  * debian/wwsympa.postinst: check whether Sympa was configured for
    using a database before continuing the configuration.
  * Converted DocBook SGML manpages to the POD format which is easier
    to edit.
  * Written a manpage for alias_manager.
  * Updated README.Debian since the configuration changed.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Wed,  2 May 2001 16:19:09 +0200

sympa (3.0.3-5) unstable; urgency=low

  * debian/sympa-db.config: fixed idempotency problem. Closes: Bug#93321.

 -- Jerome Marant <jerome@debian.org>  Fri, 13 Apr 2001 11:37:51 +0200

sympa (3.0.3-4) unstable; urgency=low

  * debian/control:
    - added dependencies on debconf for all packages.
    - replaced libdigest-md5-perl dependency by libmd5-perl
      since sympa will not start without.
  * debian/postinst: added code for checking if new parameters
    are present in sympa.conf and adding them if not.
  * debian/sympa-db.config: checked whether database was configured
    in previous versions and include them as default values.
  * debian/sympa-db.postinst: comment out old database parameters
    from old sympa versions (< 3.0.3).
  * debian/{sympa-db, wwsympa}.templates.{fr,}: improved translation and
    fixed typo thanks to François Goujet. Closes: Bug#86778, Bug#87061.
  * Added lintian overrides for sympa and wwsympa telling that
    packages include setuid/setgid executables.
    Closes: Bug#87415, Bug#87417.
  * Switched Standards-Version to 3.5.2.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Sat, 24 Mar 2001 15:30:02 +0100

sympa (3.0.3-3) unstable; urgency=low

  * debian/config:
    - fixed a critical bug that avoided sympa to
    be upgraded if the hostname and the listmaster addresses were
    shell commands (as in the default sympa.conf). Now, we
    detect that this is a shell command and if so, we run it (this
    for upgrade purpose only).
    Many thanks to Stephane Leclerc for reporting the bug.
    - removed the -x debugging option.
  * debian/{templates, templates.fr}: fixed typo, thanks to
    Francois Gouget. Closes Bug#87060.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Tue, 27 Feb 2001 11:34:18 +0100

sympa (3.0.3-2) unstable; urgency=low

  * debian/control:
    - got rid of the `libcgi-pm-perl' dependency. Now depends
      on the libcgi-fast-perl package.
    - added dependency on `adduser'.
    - modified perl dependencies to meet the new perl policy.
    - replaced the `httpd' dependency with `apache | httpd' in order
      to comply to policy (see 8.6).
    - added `docbook-to-man' to build-dependencies.
  * debian/{postinst, wwsympa.postinst}: removed the output redirection
    for webserver restartings: Apache-SSL and mod_ssl may prompt for
    CA passwords. Closes: Bug#85625.
  * README.debian: fixed a typo and added a small section about FastCGI.
  * debian/{templates, config, postinst}: added two debconf questions.
    Ask for host and listmasters email addresses.
  * Provided with two minimal man pages for archived and bounced.
  * BEWARE: filled bug reports against `lintian' in order to include
    override files for sympa and wwsympa about embedded setuid/setgid files.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Sat, 24 Feb 2001 15:44:34 +0100

sympa (3.0.3-1) unstable; urgency=low

  * New upstream release. Closes: Bug#65899, Bug#71098, Bug#76802.
  * New maintainer.
  * Now builds three packages:
    - sympa: base package
    - sympa-db: database support
    - wwsympa: list administration Web interface. Closes: Bug#65893.
  * Changed permissions to 0640 for configuration files. Closes: Bug#68807.
  * Made use of debconf for configuration.
  * Switched Standards-Version to 3.2.1.

 -- Jerome Marant <jerome.marant@IDEALX.org>  Thu,  7 Dec 2000 15:43:17 +0100

sympa (2.6.1-3) frozen unstable; urgency=low

  * Updated helpfile.tpl. The previous file was incorrect and the bot
    answered with an empty mail to an help command.
    Closes: #64034 (RC bug => must go to frozen)

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 24 May 2000 19:34:35 +0200

sympa (2.6.1-2) frozen unstable; urgency=low

  * Calls syslog-facility only if /etc/syslog.conf does exist.
    Closes: #62499 (RC bug => must go to frozen)

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 17 Apr 2000 18:28:43 +0200

sympa (2.6.1-1) frozen unstable; urgency=low

  * New upstream version. It must go to frozen since it fixes
    a problem where sympa dies each time it gets a review command
    from one of the subscribers. It has been reported on the sympa lists
    but not (yet) on the Debian BTS. Also fixes a reported RCB.
    Closes: #62064, #62056
  * Automatically create the /etc/sympa/cookie file.
  * The configuration file should be updated again. The cookie keyword
    should be set.
  * Put plain text approval commands too. Closes: #61812

 -- Raphael Hertzog <hertzog@debian.org>  Sun,  9 Apr 2000 16:41:55 +0200

sympa (2.5.2-1) unstable; urgency=low

  * New upstream version. Major changes ! I expect some bugs ...
  * The init script now explicitely loads the default catalog.
  * Most configuration files have been replaced by templates files.
    The old config directory has been removed and is obsolete.
  * sympa.conf must be updated ! (some lines have been removed and a
    new one has been added)
  * Updated the copyright file with new licenses locations.

 -- Raphael Hertzog <hertzog@debian.org>  Fri,  3 Mar 2000 01:29:16 +0100

sympa (2.4-1) unstable; urgency=low

  * New upstream version.
    - new queue for bounces
    - new binary for handling bounces
  * New queue directories needed => modification of sympa.conf needed.
  * Policy compliance: 3.1.1

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 27 Dec 1999 18:06:57 +0100

sympa (2.3.4-1) unstable; urgency=low

  * New upstream version. Closes: #47543

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 28 Oct 1999 17:41:09 +0200

sympa (2.3.3-2) unstable; urgency=low

  * Added the suidunregister call in postrm. Closes: #47426

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 14 Oct 1999 20:43:47 +0200

sympa (2.3.3-1) unstable; urgency=low

  * New upstream version. The comportement of most commands can be
    parameterized by scenarii.
  * Commented out db_* parameter (in order to work without DBD::*
    modules) in sympa.conf.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 29 Sep 1999 15:52:49 +0200

sympa (2.2.7-8) unstable; urgency=low

  * RHA ... logrotate is not kind enough to ignore trailing space
    in its config file. Corrected the config-file.

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 13 Sep 1999 10:14:19 +0200

sympa (2.2.7-7) unstable; urgency=low

  * Now uses logrotate.
  * Updated doc-base file (I forgot to update the location
    of the HTML files).

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 12 Sep 1999 15:30:38 +0200

sympa (2.2.7-6) unstable; urgency=low

  * Policy 3.0.1 compliance. Built with debhelper 2.0.40.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  9 Sep 1999 13:42:25 +0200

sympa (2.2.7-5) unstable; urgency=low

  * chmod 0640 sympa.conf, it may contain a password for a
    database.
  * Slightly enhanced the init.d script to support adding some
    options.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri, 23 Jul 1999 11:05:53 +0200

sympa (2.2.7-4) unstable; urgency=low

  * Replaced libmd5-perl by libdigest-md5-perl in the Depends field.
  * Moved the man page to /usr/share/man/man1.
  * Waiting debhelper to be updated before moving /usr/doc/sympa.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sun, 11 Jul 1999 18:50:53 +0200

sympa (2.2.7-3) unstable; urgency=low

  * Corrected the perl dependency.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sun,  4 Jul 1999 16:43:51 +0200

sympa (2.2.7-2) unstable; urgency=low

  * Added a missing $(DESTDIR) in src/Makefile. Closes: #40412
  * The scenari stuff was missing from the previous package
    because of this bug.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 30 Jun 1999 13:18:12 +0200

sympa (2.2.7-1) unstable; urgency=low

  * New upstream version with new incompatibles changes. :-(
  * Automatically install the new helpfile.advanced
  * Removed the --SYMPA-- and --HOST-- substitution, it's done
    at runtime now.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri, 25 Jun 1999 00:31:08 +0200

sympa (2.2.5-2) unstable; urgency=low

  * Corrected sympa.tex so that it builds without tetex-non-free.
    Closes: #38097

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat, 22 May 1999 12:48:37 +0200

sympa (2.2.5-1) unstable; urgency=low

  * New upstream (bugfix) release.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Thu, 20 May 1999 19:45:17 +0200

sympa (2.2.4-1) unstable; urgency=low

  * New upstream version with many new exciting things. Possibility to
    manage the list of subscribers through a DB or an LDAP database.
  * Some files have to be renamed. The postint will do it automatically.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat,  1 May 1999 13:49:05 +0200

sympa (1.5.1-2) unstable; urgency=low

  * Argh. The queue program has also moved but the aliases file was not
    updated. Postinst script will add a symlink if it happens to be
    necessary.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sun,  7 Mar 1999 21:56:14 +0100

sympa (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Some files moved from $DIR to $DIR/bin (upstream change in the
    Makefile and in the program). This should not be a problem but
    who knows ...

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Mon,  1 Mar 1999 21:19:36 +0100

sympa (1.4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Support optionnal parameters (no more need to care about
    the change of the config file). Cleaned preinst.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat, 20 Feb 1999 14:29:18 +0100

sympa (1.4.2-1) unstable; urgency=low

  * New upstream release. Mainly bug fixes.
  * Format of the configuration file has changed (two more fields are
    needed). You must replace the old config file otherwise you
    will not be able to start sympa. Or you must add yourself the two
    new fields (lists_header and lists_footer). Explain it briefly in the
    preinst.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri,  5 Feb 1999 22:23:51 +0100

sympa (1.4.0-1) unstable; urgency=low

  * Moved to non-free.
  * Updated copyright information, upstream sources now contains
    a french license and a english license.
  * New english documentation (/usr/doc/sympa-en.sgml).
  * New upstream release.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Mon, 25 Jan 1999 20:24:27 +0100

sympa (1.3.4-2) unstable; urgency=low

  * Changed some ownerships. /usr/lib/sympa is now owned by root,
    only /usr/lib/sympa/queue is owned by sympa.
    The /etc/sympa/config directory is now owned by sympa.
  * Corrected upgrade bug, that causes the lost of some files :
    - /etc/sympa/config/helpfile
    - /etc/sympa/config/lists
    Now Sympa does not provide those files but install symbolic links in
    postinst if they are not already present.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Thu, 31 Dec 1998 16:52:04 +0100

sympa (1.3.4-1) unstable; urgency=low

  * Depends also on libmime-perl.
  * New upstream release. New licence. First upload to unstable.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 22 Dec 1998 21:32:10 +0100

sympa (1.3.1.2-8) unstable; urgency=low

  * Correct the Dependencies so that sympa can also be installed
    with postfix. Apparently no changes are needed.
  * Bumped standards-version to 2.5.0.0

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 16 Dec 1998 17:26:34 +0100

sympa (1.3.1.2-7) unstable; urgency=low

  * Added the tulp2sympa script provided by Stéphane Bortzmeyer
    <bortz@pasteur.fr>. It's in /usr/doc/sympa.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 25 Nov 1998 23:27:22 +0100

sympa (1.3.1.2-6) unstable; urgency=low

  * Corrected a stupid typo in /etc/cron.weekly/sympa.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sun, 15 Nov 1998 22:16:24 +0100

sympa (1.3.1.2-5) unstable; urgency=low

  * Update the /etc/sympa/config/helpfile* files with the real email
    of the mailing-list manager (sympa@domainname).
  * Unuseful call to "read" in postinst deleted.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Thu, 22 Oct 1998 22:53:03 +0200

sympa (1.3.1.2-4) unstable; urgency=low

  * Removed /etc/sympa/facility from conffiles (because it's now
    modified by postinst).

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 20 Oct 1998 20:51:57 +0200

sympa (1.3.1.2-3) unstable; urgency=low

  * Setup a syslog facility with the syslog-facility script, sympa
    now depends on sysklogd (>=1.3-27).
  * Removed doc/after-install (no longer used since the installation
    process is automatic).

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 13 Oct 1998 20:49:11 +0200

sympa (1.3.1.2-2) unstable; urgency=low

  * Aliases are automatically created now.
  * Updated "launcher.pl" aka /usr/bin/sympa. Added a "chdir /" in order
    to avoid errors while beeing in unaccessible directories.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 30 Sep 1998 19:52:39 +0200

sympa (1.3.1.2-1) unstable; urgency=low

  * Updated Standards-Version to 2.4.1.4.
  * Added postrm script for purging log files.
  * Partial FHS compliance (/var/lib removed), helpfile and lists are under
    /etc/sympa/config. /var/spool/sympa/expl/config is a symlink to
    /etc/sympa/config. All programs are under /usr/lib/sympa and the
    message catalogs under /usr/lib/sympa/nls. All the rest is in
    /var/spool/sympa.
  * Sympa uses now by default an unix socket for sending log to syslogd.
    So the "-r" switch for syslogd is no longer necessary.
  * The facility used by sympa to send log is read from /etc/sympa/facility
    so I will be able in the future to change the facility without changing
    the sympa.conf file.
  * Added a 'log_socket_type' parameter in order to be able to use
    unix socket logging. Patch sent to the upstream author (via the
    sympa-fr mailing-list).
  * Fixed lintian errors and warnings.
  * Created /usr/bin/sympa as a wrapper for /usr/lib/sympa/sympa.pl.
    If sympa is launched by root, it will be "setuid" and "setgid" to
    sympa.
  * Added english helpfile (sample/helpfile.en) by default.
  * Added pod documentation files for creating man pages.
  * Initial Release.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri,  7 Aug 1998 21:53:43 +0200
